name: Alex Rosencrans
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/professional-services-engineer/">Junior Professional Services Engineer</a>
reports_to: glen-miller
picture:  rosencrans.jpg
pronouns: he/him
pronunciation: ˈæləks ˈroʊzənkrænz
twitter:
linkedin:
gitlab: arosencrans
departments:
- Customer Success
- Professional Services
specialty: 
expertise:
story: 'I have always been more interested in what happens backstage that creates and supports what everyone sees up front. Always seeking to understand how things work, I enjoy modifying and repurposing hardware and software in order to create interesting and fully customized products and experiences. My background as a system implementation and network engineer allow me to do this in a myriad of environments. Outside of work I enjoy exploring the outdoors with my wife, playing music, and learning new things from new people. 
'

